mat-toolbar {
	justify-content: space-between;

	.avatar-button {
		border-radius: 50%;
		border: 2.5px gray solid;
		box-sizing: content-box;
	}

	.status-indicator {
		width: 16px;
		height: 16px;
		border-radius: 50%;
		background-color: gray;

		position: absolute;
		bottom: 0;
		right: 0;

		&.online {
			background-color: #388e3c !important;
		}

		&.afk {
			background-color: #f57c00 !important;
		}

		&.dnd {
			background-color: #d32f2f !important;
		}
	}
}
